<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../../../shared/xml/schema/wheel.xsd">
    <brand>CONTINENTAL</brand>
    <name>TerrainContact™ H/T</name>
    <default>
        <physics radius="0.364" width="0.22" mass="0.025" tireType="street" frictionScale="1.60" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2" />
        <tire filename="wheels/wheels.i3d" nodeLeft="5|3" nodeRight="5|3" maxDeformation="0.03" sideDeformOffset="0.964" isCareWheel="true" tireTrackAtlasIndex="4" />
        <innerRim filename="wheels/wheels.i3d" nodeLeft="3|0" nodeRight="3|1" scale="1 1 1" />
    </default>
</wheel>
